Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Does Cisco ACE20 supports TLS 1.2

Hi,

 

Please help us in knowing whether the TLS 1.2 is supported on Cisco ACE20, below are IOS details.

 

Show Version

===========

 

Software
  loader:    Version 12.2[120]
  system:    Version A2(3.6a) [build 3.0(0)A2(3.6a)]
  system image file: [LCP] disk0:c6ace-t1k9-mz.A2_3_6a.bin
  installed license: ********************************

Hardware
  Cisco ACE (slot: 3)
  cpu info:
    number of cpu(s): 2
    cpu type: SiByte
    cpu: 0, model: SiByte SB1 V0.2, speed: 700 MHz
    cpu: 1, model: SiByte SB1 V0.2, speed: 700 MHz
  memory info:
    total: 825768 kB, free: 212732 kB
    shared: 0 kB, buffers: 4468 kB, cached 0 kB
  cf info:
    filesystem: /dev/cf
    total: 1014624 kB, used: 428400 kB, available: 586224 kB

 

If not, what is the next available version of hardware/software support this feature?.. 

If yes and how do we enable it on ACE-20.

 

Advance Thanks

 

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Hi,ACE20 doesn't support TLS1

Hi,

ACE20 doesn't support TLS1.2 and ACE 30 as well as ACE4710 support TLS1.2 in version A530.

Pasting A530 release notes for your reference.

http://www.cisco.com/c/en/us/td/docs/app_ntwk_services/data_center_app_services/ace_appliances/VA5_3_x/release/note/ACE_app_rn_A53x.html#wp895341

Regards,

Kanwal

1 REPLY
Cisco Employee

Hi,ACE20 doesn't support TLS1

Hi,

ACE20 doesn't support TLS1.2 and ACE 30 as well as ACE4710 support TLS1.2 in version A530.

Pasting A530 release notes for your reference.

http://www.cisco.com/c/en/us/td/docs/app_ntwk_services/data_center_app_services/ace_appliances/VA5_3_x/release/note/ACE_app_rn_A53x.html#wp895341

Regards,

Kanwal

441
Views
0
Helpful
1
Replies
CreatePlease to create content